<!DOCTYPE html>
<html lang="fr">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />

		<link rel="icon" type="image/png" sizes="32x32" href="./images/favicon-32x32.png" />

		<link href="https://fonts.googleapis.com/css2?family=Manrope:wght@500;700&display=swap" rel="stylesheet" />

		<link rel="stylesheet" href="css/style.css" />

		<script src="js/index.js"></script>

		<title>Frontend Mentor | Article preview component</title>
	</head>
	<body>
		<main>
			<article>
				<header>
					<img src="./images/drawers.jpg" alt="drawers" />
				</header>
				<section>
					<div class="body">
						<h2>Shift the overall look and feel by adding these wonderful touches to furniture in your home</h2>
						<p>
							Ever been in a room and felt like something was missing? Perhaps it felt slightly bare and uninviting. I’ve got some simple tips to help you make any
							room feel complete.
						</p>
					</div>
					<footer>
						<img src="./images/avatar-michelle.jpg" alt="michelle" />
						<div class="author">
							<h3>Michelle Appleton</h3>
							<p>28 Jun 2020</p>
						</div>
						<div class="share">
							<svg xmlns="http://www.w3.org/2000/svg" width="15" height="13">
								<path
									fill="#6E8098"
									d="M15 6.495L8.766.014V3.88H7.441C3.33 3.88 0 7.039 0 10.936v2.049l.589-.612C2.59 10.294 5.422 9.11 8.39 9.11h.375v3.867L15 6.495z"
								/>
							</svg>
						</div>
						<div class="social">
							<span>SHARE</span>
							<ul>
								<li>
									<img src="./images/icon-facebook.svg" alt="facebook" />
								</li>
								<li>
									<img src="./images/icon-twitter.svg" alt="twitter" />
								</li>
								<li>
									<img src="./images/icon-pinterest.svg" alt="pinterest" />
								</li>
							</ul>
						</div>
					</footer>
				</section>
			</article>
		</main>
	</body>
</html>
